---
# tasks file for example

- name: Assertions
  assert:
    that:
        - ansible_os_family in ['OpenBSD', 'Debian']
        - ansible_distribution_release in ['6.0', '5.9', 'xenial', 'trusty', 'jessie', 'wheezy']
